﻿@font-face {
    font-family: 'misoregular';
    src: url('/css/fonts/miso-webfont.eot');
    src: url('/css/fonts/miso-webfont.eot?#iefix') format('embedded-opentype'), url('/css/fonts/miso-webfont.woff') format('woff'), url('/css/fonts/miso-webfont.ttf') format('truetype'), url('/css/fonts/miso-webfont.svg#misoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'misobold';
    src: url('/css/fonts/miso-bold-webfont.eot');
    src: url('/css/fonts/miso-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/css/fonts/miso-bold-webfont.woff') format('woff'), url('/css/fonts/miso-bold-webfont.ttf') format('truetype'), url('/css/fonts/miso-bold-webfont.svg#misobold') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'misolight';
    src: url('/css/fonts/miso-light-webfont.eot');
    src: url('/css/fonts/miso-light-webfont.eot?#iefix') format('embedded-opentype'), url('/css/fonts/miso-light-webfont.woff') format('woff'), url('/css/fonts/miso-light-webfont.ttf') format('truetype'), url('/css/fonts/miso-light-webfont.svg#misolight') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'pictosregular';
    src: url('/css/pictos/pictos_custom-webfont.eot');
    src: url('/css/pictos/pictos_custom-webfont.eot?#iefix') format('embedded-opentype'), url('/css/pictos/pictos_custom-webfont.woff') format('woff'), url('/css/pictos/pictos_custom-webfont.ttf') format('truetype'), url('/css/pictos/pictos_custom-webfont.svg#pictosregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Pictos Custom';
  src: url('/css/pictos/pictos_custom.eot');
  src: url('/css/pictos/pictos_custom.woff') format('woff');
  src: url('/css/pictos/pictos_custom.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: "Miso";
    src: url("fonts/miso.eot?") format("eot"),url("fonts/miso.woff") format("woff"),url("fonts/miso.ttf") format("truetype"),url("fonts/miso.svg#Miso") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Miso Light";
    src: url("fonts/miso-light.eot?") format("eot"),url("fonts/miso-light.woff") format("woff"),url("fonts/miso-light.ttf") format("truetype"),url("fonts/miso-light.svg#Miso-Light") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Code-Light";
    src: url("fonts/CODE_Light.eot?") format("eot"),url("fonts/CODE_Light.woff") format("woff"),url("fonts/CODE_Light.ttf") format("truetype"),url("fonts/CODE_Light.svg#Code-Light") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo-sans';
    src: url('/css/fonts/MuseoSans_300.woff');

    /*font-style: normal;*/
}


@font-face {
    font-family: 'museo-sans-100';
    src: url('fonts/MuseoSans_100.woff');
   
}

@font-face {
    font-family: 'museo-sans-300';
    src: url('fonts/MuseoSans_300.woff');
   
}


@font-face {
    font-family: 'museo-sans-500';
    src: url('fonts/MuseoSans_500.woff');
}

@font-face {
    font-family: 'museo-sans-700';
    src: url('fonts/MuseoSans_700.woff');
}

@font-face {
    font-family: 'museo-sans-900';
    src: url('fonts/MuseoSans_900.woff');
}